@font-face {
  font-family: 'nanumsquare';
  font-weight: 300;
  src: url('/img_up/shop_pds/drmarketing/design/fonts/nanumsquarel.eot');
  src: url('/img_up/shop_pds/drmarketing/design/fonts/nanumsquarel.eot?#iefix') format('embedded-opentype'),
  url('/img_up/shop_pds/drmarketing/design/fonts/nanumsquarel.woff2') format('woff2'),
  url('/img_up/shop_pds/drmarketing/design/fonts/nanumsquarel.woff') format('woff'),
  url('/img_up/shop_pds/drmarketing/design/fonts/nanumsquarel.ttf') format('truetype');
}

/*normal 400*/
@font-face {
  font-family: 'nanumsquare';
  font-weight: 400;
  src: url('/img_up/shop_pds/drmarketing/design/fonts/nanumsquarer.eot');
  src: url('/img_up/shop_pds/drmarketing/design/fonts/nanumsquarer.eot?#iefix') format('embedded-opentype'),
  url('/img_up/shop_pds/drmarketing/design/fonts/nanumsquarer.woff2') format('woff2'),
  url('/img_up/shop_pds/drmarketing/design/fonts/nanumsquarer.woff') format('woff'),
  url('/img_up/shop_pds/drmarketing/design/fonts/nanumsquarer.ttf') format('truetype');
}

/*bold 700*/
@font-face {
  font-family: 'nanumsquare';
  font-weight: 700;
  src: url('/img_up/shop_pds/drmarketing/design/fonts/nanumsquareb.eot');
  src: url('/img_up/shop_pds/drmarketing/design/fonts/nanumsquareb.eot?#iefix') format('embedded-opentype'),
  url('/img_up/shop_pds/drmarketing/design/fonts/nanumsquareb.woff2') format('woff2'),
  url('/img_up/shop_pds/drmarketing/design/fonts/nanumsquareb.woff') format('woff'),
  url('/img_up/shop_pds/drmarketing/design/fonts/nanumsquareb.ttf') format('truetype');
}

body, h1, h2, h3, h4, h5, h6, p, div, li, dt, dd, input, textarea, button {
    font-family: 'nanumsquare', 'Noto Sans','Nanum Gothic','Malgun Gothic',sans-serif;
}
h1, h2, h3, h4, h5, h6, p, strong, a {transform: skew(-0.1deg);}
